---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.22.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:26:04.196734'
uploaded: '2025-06-03T20:32:36.398645'
signed: '2025-06-03T22:25:11.793651'
released: '2025-06-03T22:25:19.901630'
artifacts:
metadata_updated: '2025-06-03T22:25:19.903315'
